<?php

use Joomla\CMS\Factory;
use Joomla\CMS\HTML\HTMLHelper;

defined('_JEXEC') or die('Restricted access');

$app = Factory::getApplication();
$lang = $app->getLanguage();
$lang->load('com_guru');

HTMLHelper::_('jquery.framework');
HTMLHelper::stylesheet('components/com_guru/css/guru.css');
HTMLHelper::stylesheet('components/com_guru/css/custom.css');
HTMLHelper::stylesheet('components/com_guru/css/tabs_css.css');
HTMLHelper::stylesheet('components/com_guru/css/tabs.css');
HTMLHelper::stylesheet('modules/mod_guru_course/assets/uikit-custom.css');
HTMLHelper::script('components/com_guru/js/guru_modal.js');

require JModuleHelper::getLayoutPath('mod_guru_courses', $params->get('layout', 'default'));
